@import url('https://fonts.googleapis.com/css2?family=Source+Serif+4:ital,opsz,wght@0,8..60,200..900;1,8..60,200..900&display=swap');

:root {
    --body-font-family: "Source Serif 4", serif;
    --bs-font-sans-serif: "Source Serif 4", serif;
    --bs-body-font-family: "Source Serif 4", serif;
    --heading-font-family: "Source Serif 4", serif;
}

.top-nav .title {   color: var(--bs-primary); }
.sec-scoreboard .layout-wrapper ul.nav a.nav-link.active {    background: var(--bs-secondary);   color: var(--bs-primary); }
.sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a {    color: var(--bs-primary) !important; }

.component-scoreboard.layout-standard .card {   border-color: var(--bs-primary); }
.component-scoreboard.layout-standard .slick-list {   border-color: var(--bs-primary); }
.footer-logos.bg-primary.py-4 {   display: none !important; }
.component-banner.layout-flex .item img {   max-height: 4rem; }
footer#site-footer {   border-top: 1px solid var(--bs-primary); }
#site-footer ul.nav a.nav-link:hover {   color: var(--bs-tertiary); }
.sec-banner .component-banner button.carousel-control-next .carousel-control-next-icon, .sec-banner .component-banner button.carousel-control-prev .carousel-control-prev-icon{    filter: brightness(0) saturate(100%) invert(12%) sepia(22%) saturate(2469%) hue-rotate(322deg) brightness(94%) contrast(101%);}
.sec-banner .component-banner button.carousel-control-next:hover .carousel-control-next-icon, .sec-banner .component-banner button.carousel-control-prev:hover .carousel-control-prev-icon{filter:none;}
.ps-component.component-countdown.layout-standard .specs-1 .teams.double {   text-align: left !important; }
.ps-component.component-countdown.layout-standard  .specs-1 span.vs-at {    padding-left: 0 !important;   margin-left: 0 !important; }

.sec-banner button.carousel-control-next span.visually-hidden, .sec-banner button.carousel-control-prev span.visually-hidden {    background: #000;   color: #fff; }
.section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:before,.section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:after {   background: var(--bs-secondary); }
.section.sec-countdown .container {   background-color: var(--bs-secondary); }
.section.sec-countdown .component-countdown .details .details-2 .fs-2.fw-bold, .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5, 
.section.sec-countdown .component-countdown .details .details-2 .teams .team span.team-name, .section.sec-countdown .component-countdown .details .details-2 .teams span.vs-at-indicator,
.section.sec-countdown .component-countdown .details .details-2 .specs-2 {   color: var(--bs-primary); }
.secondary-navigation {   background-color: var(--bs-secondary) !important;     color: var(--bs-primary);}
.macro-secondary-navigation a.navbar-brand {   color: var(--bs-primary); }
.macro-secondary-navigation a.nav-link {   color: var(--bs-primary); }
.macro-secondary-navigation ul.dropdown-menu {   background: var(--bs-secondary) !important;}
section.section.sec-sponsors {   display: none; }

@media(min-width:992px){
    .top-nav .title {   padding-block: 1.5rem; }
    .site-header .social-links:before {   background-color: var(--bs-secondary); }
    .site-header .social-links .component-nav .nav li a.nav-link {   color: var(--bs-primary); }
    .section.sec-scoreboard .component-scoreboard.layout-standard .slick-arrow {    top: auto !important;    bottom: 0;    transform: translateY(3rem);    border: 1px solid var(--bs-primary);    height: 2rem;    border-radius: 0;   line-height: 2rem; }
    .section.sec-scoreboard .component-scoreboard.layout-standard .slick-arrow-controls .next {    left: calc(50% + 135px) !important;   right: 0 !important; }
    .component-scoreboard.layout-standard .slick-arrow-controls .prev {   left: calc(50% - 168px) !important; }
    
}